ISCS#FEP - Feature #2067

Qtlehmil 000 -0000000000000D
03/15/2022 02:33 PM - jiawei mao

Status: Resolved Start date: 03/15/2022
Priority: Normal Due date:

Assignee: jiawei mao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 03/21/2022 01:06 PM - xiangyang li

- Target version set to 3.1

#2 - 05/18/2022 10:56 AM - jiawei mao

- Status changed from New to In Progress
#3 - 06/27/2022 04:57 PM - jiawei mao

- Status changed from In Progress to Resolved
